﻿.SimButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #6983b8;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6983b8;
	box-shadow:inset 0px 1px 0px 0px #6983b8;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #132a5c), color-stop(1, #455b87));
	background:-moz-linear-gradient(top, #132a5c 5%, #455b87 100%);
	background:-webkit-linear-gradient(top, #132a5c 5%, #455b87 100%);
	background:-o-linear-gradient(top, #132a5c 5%, #455b87 100%);
	background:-ms-linear-gradient(top, #132a5c 5%, #455b87 100%);
	background:linear-gradient(to bottom, #132a5c 5%, #455b87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#132a5c', endColorstr='#455b87',GradientType=0);
	background-color:#132a5c;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:2px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:6px 26px;
	text-decoration:none;
}
.SimButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #455b87), color-stop(1, #132a5c));
	background:-moz-linear-gradient(top, #455b87 5%, #132a5c 100%);
	background:-webkit-linear-gradient(top, #455b87 5%, #132a5c 100%);
	background:-o-linear-gradient(top, #455b87 5%, #132a5c 100%);
	background:-ms-linear-gradient(top, #455b87 5%, #132a5c 100%);
	background:linear-gradient(to bottom, #455b87 5%, #132a5c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#455b87', endColorstr='#132a5c',GradientType=0);
	background-color:#455b87;
}
.SimButton:active {
	position:relative;
	top:1px;
}



	.CR10 {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius:10px;
	}
	
	.CR5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius:5px;
	}
	
	.footerBox {
		padding:10px;
		background: #eee;
		border: 2px solid #ccc;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius:10px;
	
	}


	.itemBox {
		padding:10px;
		border: 2px solid #ccc;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius:10px;
	
	}
	
	
	.addrLinks {
		color:#fff;
		font-size:13px;
		padding:5px;
		margin:5px;
		line-height:18px;
	}

	.addrLinks:Hover {
		background-color:#003366;
		color:#fff;
		font-size:13px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius:5px;		
		text-decoration:none;
		padding:5px;
	}
	
	.ttlLink {
		font-weight:bold;
		color:#fff;
		background-color:#747474;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius:5px;		
		text-decoration:none;
		padding:2px 10px 2px;
		line-height:20px;
	}

	body {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

	a {
		color:#02275A;
	}

	a:Hover {
		color:#0066cc;
	}

	.iconLink {
		font-size:14px;
		color:#02275A;
		text-decoration: None;
	}
	.iconLink:Hover {
		font-size:14px;
		color:#0066cc;
		text-decoration: Underline;
	}

	.textH {
		font-size:18px;
		font-weight:bold;
		color:#02275A;
	}

	.btn
	{
		background-color: #02275A;
		color: #FFFFFF;
		font-size: 13px;
		border-top: 2px solid #8698B0;
		border-left: 2px solid #8698B0;
		border-right: 2px solid #000033;
		border-bottom: 2px solid #000033;
		height: 23px;
	}

	.field {
		border: 1px solid #006699;
		font-size:16px;
	}



	.fieldName  {
		padding-left:10px;
		font-size:13px;
		color: #003366;
		text-align:right;
		font-family: Arial;
	}

	.TDmenu1 {
		padding-bottom:15px;
	}
	.menu1 {
		color: #02275A;
		text-decoration:none;
		padding:3px 8px 3px 8px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius:5px;

	}

	.menu1:Hover {
		color: #ffffff;
		background-color:#02275A;
	}
	.menu1_mark {
		color: #ffffff;
		background-color:#C79B1E;
		padding:3px 8px 3px 8px;
		text-decoration:none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius:5px;
		
	}
	.menu1_mark:Hover {
		color: #ffffff;
		background-color:#C79B1E;
		text-decoration:none;
	}


	.menu1B {
		color: #bb8e10;
		font-weight: Bold;
		text-decoration:none;
	}
	.menu1B:Hover {
		color: #02275A;
	}
	.head1 {
		font-family: Times;
		color: #02275A;
		font-size:23px;
		font-weight: Bold;
	}
	.text1 {
		color: #3b3b3b;
		font-size:14px;
		text-align:Justify;
	}

	.text2 {
		color: #3b3b3b;
		font-size:15px;
	}
	

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1774d1), color-stop(1, #0a4e91) );
	background:-moz-linear-gradient( center top, #1774d1 5%, #0a4e91 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1774d1', endColorstr='#0a4e91');
	background-color:#1774d1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a4e91), color-stop(1, #1774d1) );
	background:-moz-linear-gradient( center top, #0a4e91 5%, #1774d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a4e91', endColorstr='#1774d1');
	background-color:#0a4e91;
}.myButton:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
